GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
gpr_histogram Struct Reference

## Data Fields
double | sum
double | sum_of_squares
double | count
double | multiplier
double | one_on_log_multiplier
double | min_seen
double | max_seen
double | max_possible
size_t | num_buckets
gpr_uint32 * | buckets

## Field Documentation

gpr_uint32* gpr_histogram::buckets

double gpr_histogram::count

double gpr_histogram::max_possible

double gpr_histogram::max_seen

double gpr_histogram::min_seen

double gpr_histogram::multiplier

size_t gpr_histogram::num_buckets

double gpr_histogram::one_on_log_multiplier

double gpr_histogram::sum

double gpr_histogram::sum_of_squares

The documentation for this struct was generated from the following file:

- src/core/support/histogram.c